Version: sys-process/at 3.1.20:0

Depends On: virtual/mta >=sys-devel/autoconf-2.64 sys-devel/bison >=sys-devel/flex-2.5.4a pam? ( virtual/pam ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:pam selinux

Version: sys-process/at 3.1.18-r1:0

Depends On: virtual/mta >=sys-devel/autoconf-2.64 sys-devel/bison >=sys-devel/flex-2.5.4a pam? ( virtual/pam ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:pam selinux

3.1.18-r13.1.20
"alpha amd64 arm hppa ia64 ~mips ppc ppc64 sparc x86""~alpha ~amd64 ~arm ~hppa ~ia64 ~mips ~ppc ~ppc64 ~sparc ~x86"
comments powered by Disqus